1 301 302 303 2 304 303 302 3 504 404 304 4 305 304 303 5 303 302 301 6 104 204 304 7 502 402 302 8 301 302 303 9 102 202 302 10 200 201 202 11 202 203 204 12 204 304 404 13 404 403 402 14 3 103 203 15 402 302 202 16 603 503 403 17 400 300 200 18 406 405 404 19 404 403 402 20 402 401 400 21 206 306 406 22 202 203 204 23 204 205 206
1 301 302 303 2 304 303 302 3 504 404 304 4 305 304 303 5 303 302 301 6 104 204 304 7 502 402 302 8 301 302 303 9 102 202 302 10 200 201 202 11 202 203 204 12 204 304 404 13 404 403 402 14 3 103 203 15 402 302 202 16 603 503 403 17 400 300 200 18 406 405 404 19 404 403 402 20 206 306 406 21 202 203 204 22 204 205 206 23 402 401 400
1 301 302 303 2 304 303 302 3 504 404 304 4 305 304 303 5 303 302 301 6 104 204 304 7 502 402 302 8 301 302 303 9 102 202 302 10 200 201 202 11 202 203 204 12 204 304 404 13 404 403 402 14 3 103 203 15 402 302 202 16 603 503 403 17 400 300 200 18 406 405 404 19 404 403 402 20 402 401 400 21 202 203 204 22 206 306 406 23 204 205 206
1 301 302 303 2 304 303 302 3 504 404 304 4 305 304 303 5 303 302 301 6 104 204 304 7 502 402 302 8 301 302 303 9 102 202 302 10 200 201 202 11 202 203 204 12 204 304 404 13 404 403 402 14 3 103 203 15 402 302 202 16 603 503 403 17 400 300 200 18 406 405 404 19 404 403 402 20 202 203 204 21 206 306 406 22 204 205 206 23 402 401 400
1 301 302 303 2 304 303 302 3 306 305 304 4 103 203 303 5 201 202 203 6 2 102 202 7 203 202 201 8 205 204 203 9 4 3 2 10 402 302 202 11 404 403 402 12 604 504 404 13 202 203 204 14 200 201 202 15 204 104 4 16 304 303 302 17 400 300 200 18 402 401 400 19 202 302 402 20 405 404 403 21 503 403 303 22 602 603 604 23 402 502 602
1 301 302 303 2 304 303 302 3 504 404 304 4 305 304 303 5 303 302 301 6 104 204 304 7 502 402 302 8 301 302 303 9 102 202 302 10 200 201 202 11 202 203 204 12 204 304 404 13 206 205 204 14 404 403 402 15 3 103 203 16 603 503 403 17 204 203 202 18 400 300 200 19 402 401 400 20 202 302 402 21 402 403 404 22 406 306 206 23 404 405 406
